.version.contacto /* version checker */
{
	color: #000012;
	background-color: #8014A6;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #002040;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 823px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	padding-bottom: 71px;
}

#home-movil
{
	position: relative;
}

#pu1733
{
	width: 0.01px;
	margin-top: 6px;
}

#u1733
{
	z-index: 8;
	height: 120px;
	border-color: #000000;
	background-color: #29ABE2;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}

#u1733-bw
{
	z-index: 8;
	height: 120px;
}

#u1732
{
	z-index: 9;
	width: 185px;
	height: 125px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 18px;
	background: transparent url("../../images/logo-vorteil-group-off.png") no-repeat left top;
}

#u1732:hover
{
	margin: 0px -10000px 0px 0px;
	background: transparent url("../../images/logo-vorteil-group-on.png") no-repeat left top;
}

#pu1741
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: -5px;
}

#u1741
{
	z-index: 83;
	width: 85px;
	height: 55px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 48px;
	background: transparent url("../../images/btn-home-off.png") no-repeat left top;
}

#u1741:hover
{
	margin: 10px -10000px 0px 0px;
	background: transparent url("../../images/btn-home-on.png") no-repeat left top;
}

#u1739
{
	z-index: 84;
	width: 158px;
	height: 55px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 205px;
	background: transparent url("../../images/btn-quienes-off.png") no-repeat left top;
}

#u1739:hover
{
	margin: 10px -10000px 0px 0px;
	background: transparent url("../../images/btn-quienes-on.png") no-repeat left top;
}

#u1742
{
	z-index: 85;
	width: 112px;
	height: 55px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 34px;
	background: transparent url("../../images/btn-servicios-off.png") no-repeat left top;
}

#u1742:hover
{
	margin: 83px -10000px 0px 0px;
	background: transparent url("../../images/btn-servicios-on.png") no-repeat left top;
}

#u1745
{
	z-index: 86;
	width: 120px;
	height: 55px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 224px;
	background: transparent url("../../images/btn-contacto-off.png") no-repeat left top;
}

#u1745:hover
{
	margin: 83px -10000px 0px 0px;
	background: transparent url("../../images/btn-contacto-on.png") no-repeat left top;
}

#u1744
{
	z-index: 87;
	width: 1px;
	height: 156px;
	border-color: #000000;
	background-color: #12BDFF;
	position: relative;
	margin-right: -10000px;
	left: 189px;
}

#u1740
{
	z-index: 88;
	width: 1px;
	height: 377px;
	border-color: #000000;
	background-color: #12BDFF;
	-webkit-transform: matrix(0,-1,1,0,-188,189);
	-ms-transform: matrix(0,-1,1,0,-188,189);
	-o-transform: matrix(0,-1,1,0,-188,189);
	transform: matrix(0,-1,1,0,-188,189);
	margin-bottom: -111px;
	position: relative;
	margin-right: -10000px;
	margin-top: -110px;
	left: 188px;
}

#pu1734
{
	width: 0.01px;
}

#u1734
{
	z-index: 2;
	height: 955px;
	background: #0063BC url("../../images/u1734-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#29ABE2),color-stop(88%, #0063BC));
	background: -webkit-linear-gradient(top,#29ABE2 ,#0063BC 88%);
	background: -o-linear-gradient(top,#29ABE2 ,#0063BC 88%);
	background: linear-gradient(to bottom,#29ABE2 ,#0063BC 88%);
	border-color: #000000;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
}

#u1734-bw
{
	z-index: 2;
	height: 955px;
}

#u1675
{
	z-index: 3;
	width: 327px;
	height: 3px;
	border-color: #000000;
	background-color: #12BDFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 21px;
}

#u1673-4
{
	z-index: 4;
	width: 160px;
	min-height: 33px;
	background-color: transparent;
	line-height: 19px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 21px;
}

#u1766-6
{
	z-index: 10;
	width: 327px;
	min-height: 73px;
	background-color: transparent;
	line-height: 24px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 21px;
}

#widgetu1767
{
	z-index: 16;
	width: 0.01px;
	height: 402px;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 20px;
}

#widgetu1774
{
	z-index: 17;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu1774.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1776-4
{
	z-index: 18;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1775-4
{
	z-index: 22;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1774.non-empty-st #u1775-4
{
	background-color: #FFFFFF;
}

#widgetu1774:hover #u1775-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1774.focus-st #u1775-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1774.non-empty-st #u1775-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1774:hover #u1775-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1774.focus-st #u1775-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1775
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#widgetu1774_input,#widgetu1774_prompt
{
	width: 328px;
	min-height: 14px;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu1784
{
	z-index: 26;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu1784.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u1787-4
{
	z-index: 27;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1786-4
{
	z-index: 31;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1784.non-empty-st #u1786-4
{
	background-color: #FFFFFF;
}

#widgetu1784:hover #u1786-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1784.focus-st #u1786-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1784.non-empty-st #u1786-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1784:hover #u1786-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1784.focus-st #u1786-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u1779-4
{
	z-index: 35;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 140px;
}

#widgetu1767.frm-sub-st #u1779-4 p,#widgetu1767.frm-sub-st #u1779-4 span
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1769-4
{
	z-index: 39;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 140px;
}

#widgetu1767.frm-subm-err-st #u1769-4 p,#widgetu1767.frm-subm-err-st #u1769-4 span
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1768-4
{
	z-index: 43;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	font-size: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 342px;
	left: 140px;
}

#widgetu1767.frm-sub-st #u1779-4,#widgetu1767.frm-subm-err-st #u1769-4,#widgetu1767.frm-subm-ok-st #u1768-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu1767.frm-subm-ok-st #u1768-4 p,#widgetu1767.frm-subm-ok-st #u1768-4 span
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u1776,#u1779,#u1769,#u1768
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u1778-17
{
	z-index: 47;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 372px;
	left: 105px;
	background: url("../../images/u1778-17.png") no-repeat 0px 0px;
}

#u1778-17:hover
{
	background: url("../../images/u1778-17-r.png") no-repeat 0px 0px;
}

#u1778-17:active
{
	background: url("../../images/u1778-17-m.png") no-repeat 0px 0px;
}

#widgetu1767.frm-sub-st #u1778-17
{
	background: url("../../images/u1778-17-fs.png") no-repeat 0px 0px;
}

#widgetu1770
{
	z-index: 64;
	width: 342px;
	height: 155px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 202px;
	left: -1px;
}

#widgetu1770.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 202px -10000px 0px 0px;
}

#u1771-4
{
	z-index: 65;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1774.fld-err-st #u1776-4,#widgetu1770.fld-err-st #u1771-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1773-4
{
	z-index: 69;
	width: 328px;
	min-height: 122px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1770.non-empty-st #u1773-4
{
	background-color: #FFFFFF;
}

#widgetu1770:hover #u1773-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 122px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1770.focus-st #u1773-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 122px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1770.fld-err-st #u1773-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 122px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1770.non-empty-st #u1773-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1770:hover #u1773-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1770.focus-st #u1773-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1770_input,#widgetu1770_prompt
{
	width: 328px;
	min-height: 122px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu1780
{
	z-index: 73;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 121px;
	left: -1px;
}

#widgetu1780.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 121px -10000px 0px 0px;
}

#u1781-4
{
	z-index: 74;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu1784.fld-err-st #u1787-4,#widgetu1780.fld-err-st #u1781-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu1774.fld-err-st #u1776-4 p,#widgetu1774.fld-err-st #u1776-4 span,#widgetu1784.fld-err-st #u1787-4 p,#widgetu1784.fld-err-st #u1787-4 span,#widgetu1770.fld-err-st #u1771-4 p,#widgetu1770.fld-err-st #u1771-4 span,#widgetu1780.fld-err-st #u1781-4 p,#widgetu1780.fld-err-st #u1781-4 span
{
	color: #D7244C;
}

#u1782-4
{
	z-index: 78;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu1780.non-empty-st #u1782-4
{
	background-color: #FFFFFF;
}

#widgetu1780:hover #u1782-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1780.focus-st #u1782-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1774.fld-err-st #u1775-4,#widgetu1784.fld-err-st #u1786-4,#widgetu1780.fld-err-st #u1782-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu1780.non-empty-st #u1782-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1780:hover #u1782-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1780.focus-st #u1782-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu1774.fld-err-st #u1775-4 *,#widgetu1784.fld-err-st #u1786-4 *,#widgetu1770.fld-err-st #u1773-4 *,#widgetu1780.fld-err-st #u1782-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu1784_input,#widgetu1784_prompt,#widgetu1780_input,#widgetu1780_prompt
{
	width: 328px;
	min-height: 14px;
	color: #7F7F7F;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu1774.focus-st #widgetu1774_prompt,#widgetu1784.focus-st #widgetu1784_prompt,#widgetu1770.focus-st #widgetu1770_prompt,#widgetu1780.focus-st #widgetu1780_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu1774:hover #widgetu1774_input,#widgetu1774.focus-st #widgetu1774_input,#widgetu1774.fld-err-st #widgetu1774_input,#widgetu1774:hover #widgetu1774_prompt,#widgetu1774.fld-err-st #widgetu1774_prompt,#widgetu1784:hover #widgetu1784_input,#widgetu1784.focus-st #widgetu1784_input,#widgetu1784.fld-err-st #widgetu1784_input,#widgetu1784:hover #widgetu1784_prompt,#widgetu1784.fld-err-st #widgetu1784_prompt,#widgetu1770:hover #widgetu1770_input,#widgetu1770.focus-st #widgetu1770_input,#widgetu1770.fld-err-st #widgetu1770_input,#widgetu1770:hover #widgetu1770_prompt,#widgetu1770.fld-err-st #widgetu1770_prompt,#widgetu1780:hover #widgetu1780_input,#widgetu1780.focus-st #widgetu1780_input,#widgetu1780.fld-err-st #widgetu1780_input,#widgetu1780:hover #widgetu1780_prompt,#widgetu1780.fld-err-st #widgetu1780_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu1774.non-empty-st #widgetu1774_prompt,#widgetu1784.non-empty-st #widgetu1784_prompt,#widgetu1770.non-empty-st #widgetu1770_prompt,#widgetu1780.non-empty-st #widgetu1780_prompt
{
	visibility: hidden;
}

#u1788
{
	z-index: 82;
	width: 319px;
	min-height: 271px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 638px;
	left: 30px;
}

#contacto-movil
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

